Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 02:09:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear center point Team

With reference to order number8116446112  I have delivered the product before 2weeks,due  to some reason I need to return and refund the money..I have re request ed to pick up my product and the delivery person collect it before 10days but  in my app it show like return on process.. before 2days again I received the same product again and delivery person asked me to collect and return and by tomorrow..but still in my account it’s shown return on process.. I have contacted 3rime center point customer service but still not solved my issue..
Your reply is highly appreciated 
Thanks
Saud https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3622175